gnumed-server (19.11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * provide postgresql-9.4-plr as real package for virtual package
    postgresql-plr

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2014 22:02:38 +0200

gnumed-server (19.10-1) unstable; urgency=medium

  * New upstream version
  * Suggests: postgresql-plr (without version)
    Closes: #757971

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2014 07:53:47 +0200

gnumed-server (19.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 20:37:47 +0200

gnumed-server (19.8-1) unstable; urgency=medium

  * New upstream version
  * Suggests: orthanc

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2014 16:15:28 +0200

gnumed-server (19.7-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Mar 2014 18:03:09 +0100

gnumed-server (19.6-1) unstable; urgency=medium

  * New upstream version
  * s/postgresql-9.1-plr/postgresql-9.3-plr/
    Closes: #732511
  * debian/control:
     - cme fix dpkg-control
     - s/mailx/mail-reader/ since this virtual package is provided by
       any MUA

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2014 10:19:17 +0100

gnumed-server (19.4-1) unstable; urgency=low

  * New upstream version
  * d/rules: do not enforce xy compression which is now default anyway

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2013 17:21:56 +0100

gnumed-server (19.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Nov 2013 08:43:54 +0100

gnumed-server (19.1.1-1) unstable; urgency=low

  * New upstream version
  * Lintian override for manpage syntax

 -- Andreas Tille <tille@debian.org>  Sat, 23 Nov 2013 18:19:44 +0100

gnumed-server (19.1-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: Sligthly enhanced according to upstream

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2013 08:27:23 +0100

gnumed-server (19.0-1) unstable; urgency=low

  * New upstream version
  * Update README.Debian to new version; mention GM_DB_PORT to enable
    specifying non-default port
  * debian/NEWS.Debian: Hint to inject an organisation by using old
    version of gnumed-client
  * debian/patches/make_sure_user_has_set_organisation_in_v18.patch:
    before running database initialising script ask again whether
    organisation + unit is set

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2013 15:25:40 +0100

gnumed-server (18.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Oct 2013 16:56:39 +0200

gnumed-server (18.8-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 04 Aug 2013 08:58:33 +0200

gnumed-server (18.7-1) unstable; urgency=low

  * New upstream version
  * debian/rules: use xz compression

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2013 13:34:50 +0200

gnumed-server (18.6-1) unstable; urgency=low

  * New upstream version
  * debian/control: Vcs fields using anonscm

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jul 2013 14:02:23 +0200

gnumed-server (18.5-1) unstable; urgency=low

  * New upstream version
  * debian/changelog: removed changelog entry of 18.1-1 which was
    never released

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jun 2013 14:37:55 +0200

gnumed-server (18.4-1) unstable; urgency=low

  * New upstream version
  * debian/control
     - Standards-Version: 3.9.4 (no changes needed)
     - Removed DM-Upload-Allowed
     - Formatting

 -- Andreas Tille <tille@debian.org>  Sun, 09 Jun 2013 18:46:51 +0200

gnumed-server (17.9-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 22 Mar 2013 21:52:09 +0100

gnumed-server (17.8-1) experimental; urgency=low

  * New upstream version
  * Add "Recommends: barman"

 -- Andreas Tille <tille@debian.org>  Sat, 02 Feb 2013 14:37:16 +0100

gnumed-server (17.7-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 10 Jan 2013 15:30:06 +0100

gnumed-server (17.6-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 25 Nov 2012 09:38:24 +0100

gnumed-server (17.5-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2012 05:44:10 +0200

gnumed-server (17.3-1) experimental; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 19 Aug 2012 12:51:08 +0200

gnumed-server (17.1-1) experimental; urgency=low

  * New upstream release (upload to experimental to enable smooth
    propagation to unstable - testing in case last minute changes
    for 16.x would be needed.

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jul 2012 18:55:53 +0200

gnumed-server (16.17-1) unstable; urgency=low

  * New upstream bugfix release

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jun 2012 22:24:35 +0200

gnumed-server (16.16-1) unstable; urgency=low

  * New upstream version

 -- Sebastian Hilbert <sebastian.hilbert@gmx.net>  Thu, 14 Jun 2012 15:01:58 +0200

gnumed-server (16.15-1) unstable; urgency=low

  * New upstream version
  * debian/{pre,post}rm: Remove remaining dirs in /var when purging the
    package
    Closes: #663036

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2012 23:04:30 +0200

gnumed-server (16.14-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2012 15:30:07 +0200

gnumed-server (16.13-2) unstable; urgency=low

  * debian/postrm: Check whether /etc/postgres exists before trying
    to remove files from there
    Closes: #668379
  * debian/copyright: DEP5 verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 16:30:36 +0200

gnumed-server (16.13-1) unstable; urgency=low

  * New upstream version
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/{compat,control}: debhelper 9
  * debian/{prerm,postrm}: Make sure dirs that are created in postinst
    are really removed when purging the package
    Closes: #663036

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2012 14:01:04 +0200

gnumed-server (16.12-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2012 13:18:24 +0100

gnumed-server (16.11-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2012 15:19:47 +0100

gnumed-server (16.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2012 08:26:52 +0100

gnumed-server (16.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jan 2012 20:21:02 +0100

gnumed-server (16.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2011 21:23:05 +0100

gnumed-server (16.6-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: more detailed hint about configuring
    postgresql

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2011 13:47:42 +0100

gnumed-server (16.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2011 22:10:40 +0100

gnumed-server (16.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2011 14:02:26 +0100

gnumed-server (16.3-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2011 08:25:31 +0100

gnumed-server (16.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Suggests: postgresql-plr | postgresql-9.1-plr instead of
      postgresql-8.4-plr
    - Suggests: postgresql-filedump (removed explicite version)
  * debian/NEWS.debian: Add advise how to handle upgrades when
    using lower versions of postgresql-common

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2011 22:15:01 +0100

gnumed-server (15.11-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: s/Maintainer/Upstream-Contact/, s/Name/Upstream-&/

 -- Andreas Tille <tille@debian.org>  Wed, 19 Oct 2011 12:01:07 +0200

gnumed-server (15.10-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 09 Sep 2011 13:09:41 +0200

gnumed-server (15.9-2) unstable; urgency=low

  * debian/install: Install gm-set_gm-dbo_password
  * debian/*.[18]: use upstream manpages

 -- Andreas Tille <tille@debian.org>  Wed, 17 Aug 2011 09:22:36 +0200

gnumed-server (15.9-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 01 Aug 2011 13:30:47 +0200

gnumed-server (15.7-1) unstable; urgency=low

  * New upstream version
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jul 2011 13:51:30 +0200

gnumed-server (15.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2011 16:10:02 +0200

gnumed-server (15.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 26 May 2011 08:44:28 +0200

gnumed-server (15.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - postgresql-filedump-8.4 only Suggests and not Recommends and
      more because it is missing for postgresql 9.0
    - Slight change of description text according to upstream

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2011 17:02:32 +0200

gnumed-server (15.3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.2 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2011 10:17:27 +0200

gnumed-server (15.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Apr 2011 13:00:07 +0200

gnumed-server (15.1-1) unstable; urgency=low

  * New upstream version
  * debian/rules: install /usr/sbin/gm-fingerprint_db

 -- Andreas Tille <tille@debian.org>  Wed, 06 Apr 2011 20:55:56 +0200

gnumed-server (15.0-1) unstable; urgency=low

  * New upstream version
  * Debhelper 8 (compat+control)
  * debian/rules: Switch do dh_python2 by using short dh syntax
  * debian/README.Debian: s/14/15/ to reflect the version upgrade
  * debian/conf/gnumed-backup.conf: s/14/15/

 -- Andreas Tille <tille@debian.org>  Fri, 01 Apr 2011 18:42:27 +0200

gnumed-server (14.8-1) unstable; urgency=low

  * New usptream version
  * Update homepage field

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2011 09:42:27 +0100

gnumed-server (14.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2011 14:54:12 +0100

gnumed-server (14.6-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Jan 2011 08:31:00 +0100

gnumed-server (14.4-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Oct 2010 22:34:52 +0200

gnumed-server (14.3-1) unstable; urgency=low

  * New upstream version
  * debian/README.Debian: wording suggested by upstream

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2010 08:27:57 +0200

gnumed-server (14.2-1) unstable; urgency=low

  * New upstream version
  * Versioned Depends postgresql (>= 8.4)
  * Removed patches applied upstream
  * debian/README.Debian: Update to new upstream version
  * debian/conf/gnumed-backup.conf: Adapted to new version number

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2010 14:19:10 +0200

gnumed-server (13.8-1) unstable; urgency=low

  * New upstream version
  * Standard-Version: 3.9.1 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jul 2010 13:54:32 +0200

gnumed-server (13.7-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 19 Jul 2010 22:10:43 +0200

gnumed-server (13.6-1) unstable; urgency=low

  * New upstream version
  * Standard-Version: 3.9.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Jun 2010 09:53:11 +0200

gnumed-server (13.5-1) unstable; urgency=low

  * New upstream version
  * Revert the changes of last version concerning
    @gm-logins, because it is superfluos

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jun 2010 22:58:50 +0200

gnumed-server (13.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Depends: python-egenix-mxdatetime
      (since the gnumed-common dependency was dropped this is
       needed now)
  * debian/postinst: Do not use system group gnumed any more
  * debian/watch: Do not prepend '0' before version number
  * debian/conf/@gm-logins: GNUmed user logins
  * debian/postinst: Link to /etc/gnumed/@gm-logins
  * debian/prerm: Delete links to /etc/gnumed/@gm-logins
  * debian/READM.Debian: mention the change in pg_hba.conf

 -- Andreas Tille <tille@debian.org>  Mon, 17 May 2010 16:21:57 +0200

gnumed-server (13.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 06 May 2010 21:49:49 +0200

gnumed-server (13.1-1) unstable; urgency=low

  * New upstream version
  * debian/*.8: removed because upstream took over the man pages;
    wrote missing manpages for upstream scripts
  * Source Format 3.0 (quilt)
  * Depends: bsd-mailx | mailx, because there are other packages
    that provide mailx
  * debian/patches/20_create_backup_dir_if_needed.patch: Make
    backup script more robust
  * debian/postinst: Parse /etc/gnumed/gnumed-backup.conf and
    create directory $BACKUP_DIR writable to members of group gnumed
    if needed

 -- Andreas Tille <tille@debian.org>  Fri, 23 Apr 2010 17:44:45 +0200

gnumed-server (0v12.2-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2010 23:47:02 +0100

gnumed-server (0v12.1-1) unstable; urgency=low

  * New upstream version
  * Depends: python-psycopg2 (>= 2.0.8)
  * Standards-Version: 3.8.4 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2010 22:54:15 +0100

gnumed-server (0v12.0-1) unstable; urgency=low

  * New upstream version
  * debian/conf/gnumed-backup.conf: Adapted to new version
  * debian/README.debian: s/v11/v12/ where needed
  * debian/watch: fix case of download file
  * debian/control:
    - s/mailx/bsd-mailx/
    - Suggests: bacula-console

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:55:37 +0100

gnumed-server (0v11.2-1) unstable; urgency=low

  * New upstream version
  * Depends postgresql | postgresql-8.4 and all additional postgresql
    package dependencies bumped to version 8.4
    Closes: #559614

 -- Andreas Tille <tille@debian.org>  Wed, 16 Dec 2009 17:41:31 +0100

gnumed-server (0v11.1-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Sep 2009 17:08:39 +0200

gnumed-server (0v11.0-3) unstable; urgency=low

  * debian/copyright: machine readable format

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2009 09:26:42 +0200

gnumed-server (0v11.0-2) experimental; urgency=low

  * debian/install: make sure all needed scripts really
    become installed

 -- Andreas Tille <tille@debian.org>  Mon, 07 Sep 2009 08:11:45 +0200

gnumed-server (0v11.0-1) experimental; urgency=low

  * New upstream version
  * debian/prerm: Clean up logfiles of bootstrap process
  * debian/control:
    - Standards-Version: 3.8.3 (no changes needed)
    - Fixed typo in description
  * remove empty boilerplate debian/postrm

 -- Andreas Tille <tille@debian.org>  Sun, 06 Sep 2009 00:10:57 +0200

gnumed-server (0v10.5-1) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2009 23:01:45 +0200

gnumed-server (0v10.4-1) unstable; urgency=low

  * New upstream version
  * Make sure that a file __init__.py is installed into
    /var/lib/gnumed/server/
    Closes: #526817
  * NEWS.Debian explains how to proceed in case of problems
    with the previous minor version.

 -- Andreas Tille <tille@debian.org>  Sun, 03 May 2009 21:15:41 +0200

gnumed-server (0v10.3-2) unstable; urgency=low

  * Provide server/pycommon and do not use the code of
    GNUmed client (gnumed-common)
    Closes: #525282
  * debian/postinst: Remove danglink sysmlink which was created
    by previous package versions
    Closes: #525287
  * debian/install: bootstrap directory will not be handled by
    dh_install but manually in debian/rules
    Closes: #525285

 -- Andreas Tille <tille@debian.org>  Thu, 23 Apr 2009 15:18:36 +0200

gnumed-server (0v10.3-1) unstable; urgency=low

  * New upstream version
  * Hint to change ph_hba.conf in README.Debian
  * Standards-Version: 3.8.1 (no changes needed)
  * No versioned build-depends from debhelper any more
  * debian/README.Debian: described upgrade procedure
    (Thanks to Karsten Hilbert from upstream)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2009 11:40:45 +0200

gnumed-server (0v9.2-2) experimental; urgency=low

  * Set default password for bootstrapping

 -- Andreas Tille <tille@debian.org>  Wed, 18 Feb 2009 20:08:48 +0100

gnumed-server (0v9.2-1) experimental; urgency=low

  * New upstream version
  * Recommends: postgresql-filedump-8.3
  * Suggests: postgresql-8.3-plr

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jan 2009 22:56:12 +0100

gnumed-server (0v9-3) experimental; urgency=low

  * Do not bootstrap in postinst and provide a script in
    /usr/sbin instead
  * Copy shell scripts to /usr/sbin
  * Install config files for backup and restore
  * Cron.daily for backing up database
  * Added manpages for scripts

 -- Andreas Tille <tille@debian.org>  Sun, 04 Jan 2009 09:28:32 +0100

gnumed-server (0v9-2) experimental; urgency=low

  * Call bootstraping code in postinst
  * No patches are needed any more so just remove quilt dependency

 -- Andreas Tille <tille@debian.org>  Thu, 01 Jan 2009 22:27:15 +0100

gnumed-server (0v9-1) experimental; urgency=low

  * New upstream version
  * debian/watch
  * Standards-Version: 3.8.0 (no changes needed)
  * No explicit mentioning of Build-Depends versions

 -- Andreas Tille <tille@debian.org>  Fri, 19 Dec 2008 22:00:38 +0100

gnumed-server (0v8-1) experimental; urgency=low

  * Initial release
    Closes: #469384

 -- Andreas Tille <tille@debian.org>  Fri, 29 Feb 2008 16:49:32 +0100
